---
title: Gérer les produits
---

# Gérer les produits

## Ajouter un produit [](?id=add-product)

L’ajout d’un produit dans Hermès se fait très simplement via le bouton `Ajouter un produit` de la barre d’outils, ou dans le menu `Fichier / Ajouter un produit`…

### Onglet _Produit_

![L'onglet "Produit" de la fenêtre "Informations sur le produit"](add-product-product-tab.fr.png?lightbox&resize=400,400&class=float-right)

L'onglet _Produit_ vous permet d'enregistrer les informations sur votre produit, comme la date à laquelle vous l'avez acquis ou la date de fin de la garantie. Vous pouvez y inscrire les informations suivantes :

- **Nom :** insérez ici le nom de votre produit. Vous êtes libre de mettre ce que vous souhaitez, mais sachez que c’est sur cette valeur que la fonction de recherche se basera.
- **Date d’achat :** la date à laquelle vous avez acheté votre produit.
- **Fin de la garantie :** la date à laquelle la garantie expirera.
    - **Ce produit bénéficie d’une garantie à vie :** cochez cette case si votre produit bénéficie d’une garantie à vie.
- **Magasin :** le magasin dans lequel vous avez acheté votre produit.
- **Actuellement en SAV :** permet d’indiquer que votre produit est actuellement en SAV.
- **Image à afficher :** permet d’afficher une image dans la liste des produits sur la fenêtre principale.

!!! À partir de la version 0.6, Hermès garde en mémoire les magasins dans lesquels vous avez acheté vos produits.
!!!
!!! Ainsi, lorsque vous ajoutez un produit, une liste des magasins que vous avez déjà entré sur d’autres produits vous est proposé. Il vous suffit alors de choisir celui qui correspond. S’il n’existe pas, tapez simplement son nom dans la zone de saisie, et il vous sera proposé la prochaine fois.

### Onglet _Factures & garanties_

![L'onglet "Factures & garanties" de la fenêtre "Informations sur le produit"](add-product-bills-tab.fr.png?lightbox&resize=400,400&class=float-right)

L'onglet _Factures & garanties_ vous permet de sauvegarder toutes les factures, feuilles de garanties (ou extensions de garanties).

- **Factures :** insérez dans cette zone toutes les numérisations des factures de votre produit. Les fichiers doivent être au format PDF (conseillé), JPEG ou PNG.
- **Garanties :** insérer dans cette zone toutes les numérisations des garanties applicables sur votre produit. Les fichiers doivent être au format PDF (conseillé), JPEG ou PNG.

Pour ajouter ou supprimer des fichiers, utilisez les boutons situés sur la droite de chaque section. Si vous êtes sous GNU/Linux, vous aurez également la possibilité de scanner directement vos documents.

### Éditer ou consulter un produit

L’édition d’un produit est extrêmement simple.

Pour éditer les informations d’un produit, il suffit de cliquer sur le bouton `Plus d’infos…` en haut à droite du produit correspondant :

![Bouton "Plus d'infos" sur la droite en haut à droite du produit](more-info-button.fr.png)

La fenêtre d’édition, identique à celle d’ajout d’un produit, s’affiche alors. Vous pouvez y visionner les informations de votre produit, ainsi qu’y récupérer les factures et garanties en double-cliquant dessus. Vous pouvez également éditer ces informations.

### Supprimer un produit [](?id=delete-product)

La suppression d’un produit se fait très facilement.

Pour supprimer un produit de votre liste, sélectionnez-le simplement dans votre liste, puis cliquez sur le bouton `Supprimer le produit` (ou via le menu `Fichier / Supprimer le produit`).

!! Cette opération est irréversible. En cas d’erreur de manipulation, vous devrez recréer le produit manuellement.