---
title: Terminologie
---

# Terminologie

Cette page a pour but d’expliquer la terminologie d’Hermès. N’hésitez pas à vous y référer en cas de doute.

## Produit

Un produit désigne ce que vous avez acheté. Ce terme, volontairement générique, a été choisi pour ne pas vous imposer un type d’achat particulier.

Ainsi, Hermès peut accueillir aussi bien votre dernier smartphone que le dernier jouet de votr enfant, votre voiture, ou même votre paire de chaussure !

## Magasin

Un magasin est un emplacement, physique ou sur Internet, sur lequel vous effectuez vos achats.

## SAV

Le SAV (pour service après-vente) correspond au service proposé par un magasin, afin de vous assister en cas de problème avec votre produit. Ce terme peut être remplacé par des synonymes chez certaines enseignes (comme “Service après achat”).

## Facture

Une facture constitue une preuve de votre achat dans le magasin. Elle comporte généralement le nom et l’adresse de celui-ci, et inclut toujours le prix du produit.

La facture peut avoir différentes formes (ticket de caisse, papier A4…).

## Garantie

La garantie est le document qui atteste que vous bénéficiez du service SAV pour votre produit en cas de problème.

La garantie donne généralement des informations complémentaires sur les types de problèmes pouvant être pris en charge par le SAV.

### Garantie à vie

La garantie à vie est une garantie particulière qui ne possède pas de date d’expiration. La facture et la garantie restent cependant obligatoires, celles-ci faisant foi que vous avez bien acheté votre produit dans le magasin.

!!! Chez certaines enseignes, la garantie et la facture peuvent être réunis sur un seul document.