---
title: Configurer Hermès
---

# Configurer Hermès

![Fenêtre de préférences](configuration-window.fr.png?lightbox&resize=400,400&class=float-right)

La boîte de dialogue _Préférences_, disponible depuis le menu `Outils` d’Hermès, permet de configurer son comportement.

## Lieu de sauvegarde

Vos factures et garanties sont des documents importants, c’est pourquoi il est important que vous ne les perdiez pas. Hermès a été conçu pour vous permettre de choisir l’emplacement sur lequel il enregistrera vos données.

Par défaut, le lieu de sauvegarde est :

- Sous Windows XP : `C:\Documents and Settings\Votre nom`
- Sous Windows Vista et ultérieures : `C:\Users\Votre nom`
- Sous GNU/Linux : `/home/votre-nom`
- Sous macOS : `/Users/votre-nom`

Pour modifier le lieu de la sauvegarde, cliquez simplement sur le bouton `Changer l’emplacement` et choisissez l’emplacement sous lequel vous souhaitez sauvegarder vos données. Un dossier nommé `deuchnord-hermes` y sera automatiquement créé.

!!! Pensez à faire une sauvegarde régulière de ce répertoire, par exemple en le synchronisant avec une solution comme Dropbox.